{
  "engineVersion": "5.2.14",
  "compilerVersion": "5.2.14",
  "template": {},
  "target": {
    "current": "web"
  },
  "modules": [
    {
      "name": "egret"
    },
    {
      "name": "eui"
    },
    {
      "name": "assetsmanager"
    },
    {
      "name": "tween"
    },
    {
      "name": "game"
    },
    {
      "name": "socket"
    },
    {
      "name": "promise"
    },
    {
      "name": "mouse",
      "path": "./libs/mouse"
    },
    {
      "name": "lodash",
      "path": "./libs/lodash"
    },
    {
      "name": "eos",
      "path": "./libs/eos"
    },
    {
      "name": "scatter",
      "path": "./libs/scatter"
    }
  ]
}